<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Services\Import;

/**
 * Class ImportDataService
 *
 * @package Seka\Portal\Modul\Statistiky\Services\Import
 */
interface ImportDataServiceContract
{
    /**
     * @param \Seka\Portal\Modul\Statistiky\Services\Import\File $file
     */
    public function execute(File $file): void;
}
